1. Пользоваться форумом на планшетах и телефонах стало удобнее благодаря Tapatalk

Maya 5.0 for Linux problemka s installom!

Тема в разделе "Maya", создана пользователем -, 3 апр 2004.

Модераторы: Dark™, Skif
  1. Guest

    Hi mnogouvagaemyi all! Postavil ya Maya 5.0 vrode use raspakovalos normalno , no vot pri zapuske oshibku vydaet:Код:

    [root@xstation root]# maya
    awpcw: error while loading shared libraries: libstdc++-libc6.2-2.so.3: cannot open shared object file: No such file or directory
    [root@xstation root]#

    Vot takaya beda! A gde naiti etu bibliateku ya ne znau.... help!
     
  2. Guest

    Слушай, ты отстал от жизни, тут с 1 апреля все гоняются за 6-ой Майкой, а ты тока 5-ую поставил ;о)))
    Не обижайся на идиотский пост, не смогла удержаться... :о)))
     
  3. Guest

    Поищи в этом форуме мой топик по поводу Майки под Слакварью. Там всё подробно описано. Касалось Майки 4.5, но, судя по твоему вопросу всё осталось актуальным и для 5 версии.
     
  4. Guest

    Проапгрейдь до верси 5,1 и все будет нормально .
     
  5. Guest

    setenv LD_ASSUME_KERNEL 2.4.1
     
Модераторы: Dark™, Skif

Поделиться этой страницей